Subject: Re: Trainer Candidate - humara bilal
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 21 Mar 2023 01:34:28 -0700 (MST)

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, March 21, 2023 1:31:37 PM 
Subject: Re: Trainer Candidate - humara bilal 

? 

From: Deeksha Dadu <[email-masked]> 
Sent: Thursday, March 16, 2023 3:33 PM 
To: Aishwarya Jaiswal <[email-masked]> 
Subject: Fw: Trainer Candidate - humara bilal 
interview 

From: humara bilal <[email-masked]> 
Sent: Wednesday, March 15, 2023 9:15 AM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - humara bilal 

	

	
			Tech Support Test 
		
	Name 	humara bilal 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 7006826647 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	gurgaon 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Accenture 	Customer contact comms associate 	NA 	42000 
Previous Employer 1 	Concentrix 	Advisor 2 technical support 	01-05-2021 	25000 
Previous Employer 2 				
	If Selected, how much time do you need to join? 	2 months 
	Please briefly describe your work experience specifically in Quality? 	My years of experience have prepared me well for this position. I developed extensive skills working with customers even when they were distressed. I'm excellent at deescalating situations and finding a way to make the customer happy. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	As I mentioned earlier I have developed my skills in order to de-escalate the most distressed customer. It was not an in built skill from the start. I do remember when I started my job, I used to bluntly answer customer and my chat quality was also not good. Then there was a quality manager who gave me the feedback in a way which changed my life and skills forever. He helped me in understanding how can I improve the quality of my chats. And then when I worked as a temp, I used the same method to make others understand how the quality of the team and work can be improved which can help us to acheive our goals. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service will get the problem solved eventually. Great customer service will get it solved as well, but great service will also ensure to have the best experience of customer by helping them with something extra, some extra efforts to make sure the customer is leaving happily. 
	What according to you makes you a good candidate for this position? 	My skill set is a perfect match for the job requirements. I have managed a team of 12 people in my previous organization with 95% quality score. It is all because when I have developed the skill to make them understand, how a team can perform well with quality 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5